audit:
  header:
    home: Home
    audited_entities: entità attualmente controllate
  audit_details:
    view_audit: Visualizza audit
    most_recent: (la più recente per prima)
    entry_title: Visualizza tutte le operazioni per una transazione
    property: Proprietà
    old_value: Vecchio valore
    new_value: Nuovo valore
    transaction: Transazione
    entity_per_entity: (entità per entità)
    operations_count: '%count% operation(s)'
    summary:
      inserted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> è stato <b>inserito</b> da <b>%user%</b> %ip%
      updated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> è stato <b>aggiornato</b> da <b>%user%</b> %ip%
      deleted: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> è stato <b>cancellato</b> da <b>%user%</b> %ip%
      associated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> è stato <b>associata</b> a
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> da <b>%user%</b> %ip%
      dissociated: >-
        <code class="text-pink-500">
          <a href="%source_link%" class="code">%source%</a>
        </code>
        <em>%source_label%</em> è stato <b>dissociato</b> da
        <code class="text-pink-500">
          <a href="%target_link%" class="code">%target%</a>
        </code>
        <em>%target_label%</em> da <b>%user%</b> %ip%
      unkown_user: 'un utente anonimo'
  pager:
    first: Primo
    previous: Precedente
    last: Ultimo
    next: Prossimo
    current:  attuale
    info: 'Mostrando da <span class="font-medium">%pageStart%</span> a <span class="font-medium">%pageEnd%</span> di <span class="font-medium">%numResults%</span> risultati'
